<?php
$padstr = str_pad('', 2048);
ob_start();
echo $padstr . "hogehoge-1<br />";
ob_flush();
flush();
sleep(30);
echo $padstr . "hogehoge-2<br />";
ob_flush();
flush();
sleep(30);
echo $padstr . "hogehoge-3<br />";
ob_flush();
flush();
sleep(30);
echo $padstr . "hogehoge-4<br />";
ob_flush();
flush();
ob_end_flush();
?>
